@charset "utf-8";
/* CSS Document */
#small {
	display: none;
}
body {
	margin: 0;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	background:#FFF3DE;
	font-weight: 300;
	color: #333;}

html {
	margin: 0; 
	}
#long {
	line-height: 20px;
}

#Sponsors {
	clear: both;
}
#SponsorLogos {
	float: right;
	width: 400px;
padding-top: 30px;
}

#sponsor_1, #sponsor_2, #sponsor_3, #sponsor_4 {
height: 150px;
width:25%;	
float: left; 
margin-bottom: 10px;
}

#sponsor_2, #sponsor_3, {
display: inline-block;	
float: left;
}

#sponsor_1{
float: left;	
}

#sponsor_4{
float: right;	
}

#Gallery {
width: 100%;
padding-top: 0px;
margin: 0px auto;
margin-top: 0px;
display: table;
}

h1 {
	font-size: 26px;
	color: #CB3E2A;
	}
	
h2 {
	font-size:20px;
	color:#1F5A60;
}

h4 {
	font-size: 16px;
	font-weight: 400;
	color: #CB3E2A; }

hr {
	border: 0;
    border-bottom: 1px dashed #ccc;
     }

strong {
	font-weight: bold; }

a, a:visited, a:active {
	color: #CB3E2A; }

a:hover {
	color: #f07728; }
	
.image_border {
	border: 2px solid #fff1db; }

#rightbox {
	width: 100%;
	background: #B13929  url(/Images/Big-Button.jpg) top no-repeat; 
	margin-top: 10px;
	padding: 1px 0 7px 0; 
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px; 
	-webkit-border-radius: 5px 5px 5px 5px;
	float: right;
	margin-bottom: 10px;
	}
	
#rightbox h1 {
	color: #FFF;  
	margin: 10px 15px; 
	font-size: 22px; 
	}
#join a, #join a:active, #join a:visited {
	text-decoration: none; 
	color: #FFF; 
	font-size: 22px; 
}
#rightbox a, #rightbox a:active, #rightbox a:visited {
	display: block; 
	padding: 3px 15px; 
	border-top: 1px solid #CB3E2A; 
	color: #FFF; 
	font-size: 15px; 
	text-decoration: none;  }
	
#rightbox a:hover, #rightbox .active {
	background: #CB3E2A; }

#headerstrip {
	width: auto;
	background:}

#header {
	width: 1096px;  
	padding: 1px 0; 
	margin: 0 auto; 
	position:relative;}

#navbar {
	width: 1096px;
	height: 75px;
	margin: 0 auto;}

#mainbox {
	width: 1036px;
	margin: 0 auto;
	background: #FFF;
	padding: 10px 30px; 
	text-align: left;
	min-height: 600px;
	display: table;
	position: relative;
	}
#UpcomingEvents {
float: right;
text-align: right;	
}

#Logo {
float: left;
width:300px;	
}

.bodytable td {
	padding: 0 30px;
}

#footerstrip {
	width: auto; 
	background: #1F5A60 }

.table td{
	border-bottom: thin #CB3E2A dashed;
}
#footer {
	width: 1096px;
	margin: 0 auto;
	height: auto;
	background: #1F5A60;
	text-align: center;
	color: #fff;
	padding: 60px 0 20px 0; }

#footer a, #footer a:visited, #footer a:active {
	color: #999; }

#footer a:hover {
	color: #666; }

.button {
	color: #FFF;
	font-size: 15px;
	border: none;
	padding: 3px 6px;
	width: 137px;
	background: url(/Images/Link-BG-Hover.png) top no-repeat; 
	font-family: 'Open Sans', sans-serif;
	margin: 3px 0;
	cursor: pointer;
	border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px;}

.button_link {
	display: block;
	padding: 8px 0;
	height: 20px;
	width: 137px;
	background: url(/Images/Link-BG-Hover.png) top no-repeat; 
	text-align: center;
	color: #FFF !important; 
	text-decoration: none;
	border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px;}

.input {
	border: 1px solid #CCC;
	padding: 4px;
	width: 190px;
	font-family: 'Open Sans', sans-serif;
	margin: 3px 0; }

textarea {
	font-family: 'Open Sans', sans-serif;
	margin: 6px 0;
	font-size: 13px; }
	
.file {
	padding: 4px;
	margin: 3px 0; 
	border: none;}
	
.ribbon {
	width: 61px;
	background: #00549E;
	color: #FFF;
	font-size: 18px;
	line-height: 32px;
	margin: 20px 0 0 -30px;
	clear: both;
	padding: 0 15px; }
	
.table td {
	padding: 3px 0; }
	
.table2 td {
	padding: 3px 0;
	border-bottom: 1px solid #CCC; }
	
.fakelink {
	cursor: pointer;
	text-decoration: underline; }
	
#right_col {
	width: 250px;
	float: right;
}

#left_col {
	float: left;
	width: 750px;
}
<!-- SLIDER  -->	
/**
 * BxSlider v4.1.3 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

.bxslider {
	margin: 0;
	padding: 0;
}

.bx-viewport {
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
}

/** THEME
===================================*/

.bx-wrapper {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border:  5px solid #fff;
	background: #fff;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
	display: none;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:focus {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:focus {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}


@media only screen and (max-width: 1100px) {
#header {
	width: 800px;
	}
#navbar {
	width: 860px;
	height: 70px;
	}
#mainbox {
	width: 800px;
	}
#footer{
	width: 800px;
	}
#right_col {
	width: 25%;
	float: right;
	}
#left_col {
	float: left;
	width: 70%;
}
#rightbox {
width:100%;	
}
#headerstrip {
	width: auto;
	 }
}
@media only screen and (max-width: 890px) {
	#header {
		width: 100%;
	}
	
	#big {
	display: none;
	}
	
	#small{
	display: block;	
	}
	
	#navbar {
		width: 100%;
		height: 0px;
	}
	
	#mainbox {
		width: 95%;
		padding-left: 2.5%;
		padding-right: 2.5%;
		margin-top: 70px;
	}
	#footer{
		width: 100%;
	}	
	
#right_col {
float: none;
width: 95%;
padding: 2.5%;	
display: table;
}

#left_col {
width: 95%;
padding: 2.5%;
display: table-header-group; }

#headerstrip {
	width: auto;
	 }
#rightbox {
	background: #B13929  url(/Images/Big-Button_small.jpg) top repeat-x; margin-top: 10px;
	}
	
@media only screen and (max-width: 730px){
#headerstrip {
	background: }

}
@media only screen and (max-width: 624px){
#Logo {
	float: none;
	width: 100%;
	text-align: center; }
#UpcomingEvents {
	float: none;
	text-align: center; }	

}
@media only screen and (max-width: 400px){
#headerstrip {
	width: auto;
	background:  }

#right_col {
float: none;
width: 95%;
padding: 2.5%;	
}

#left_col {
width: 95%;
padding: 2.5%;	}
h3 {
	font-size: 12px;
}
h2 {
	font-size: 20px;
}
}
@media only screen 
and (max-width : 320px) {
#headerstrip {
	width: auto;
	background:  }

#right_col {
float: none;
width: 95%;
padding: 2.5%;	
}

#left_col {
width: 95%;
padding: 2.5%;	}
h3 {
	font-size: 12px;
}
h2 {
	font-size: 20px;
}}